@media (min-width:768px){

  #ldb-sa-cont {
    width: 30%
  }
  
  #ldb-sc-cont {
    width: 70%
  }
  
  #ldb-students-nav {
    display: none;
  }

  
  #ldb-sa-cont {
      display: block !important;
  }
  #ldb-sc-cont {
      display: block !important;
  }
  
  #ldb-students-checkedin {
    margin: 0 10px 0 20px;
  }
  #ldb-students-available {
    margin: 0 10px 20px 5px;
  }
  
  /* landing page */
  #pg-lp-parties-cont {
    padding: 30px;
    padding-bottom: 200px !important;
}
#lp_headline_img {
    margin: 2em 0;
}
#lp_headline_img img {
    max-width: 75%;
    max-height: 520px;
    padding-top: 1em;
}

#lp_headline_text {
    font-family: 'chbold',arial,verdana;
    border: 10px solid #f9c31d;
//    font-size: 70px; // AD: Commented out because text was too large on desktop browser
    margin: 0.5em 0;
}

#lp_short_desc {
//    font-size: 48px;
}

#lp_long_desc {
//    font-size: 40px;
    margin: 1em 0;
}

#lp_book_submit {
//     font-size: 40px;
}
}